This project contains 2 outdated development dependencies.

Crate serde-xml-rs

Dependencies

(4 total, all up-to-date)

CrateRequiredLatestStatus
 log^0.40.4.21up to date
 serde^1.01.0.197up to date
 thiserror^1.01.0.58up to date
 xml-rs^0.80.8.20up to date

Dev dependencies

(4 total, 2 outdated)

CrateRequiredLatestStatus
 docmatic^0.10.1.2up to date
 rstest^0.120.19.0out of date
 serde^1.01.0.197up to date
 simple_logger^2.14.3.3out of date